6pack.o: 6pack.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/ax25.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/etherdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/rtnetlink.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tcp.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/inet.h)
baycom_epp.o: baycom_epp.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tqueue.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/parport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdlcdrv.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/baycom.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundmodem.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ax25.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ax25/module.h) \
   /home/gott/elinos-test/b750nfs/linux/include/net/ax25.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h
baycom_par.o: baycom_par.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdlcdrv.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/baycom.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/parport.h
baycom_ser_fdx.o: baycom_ser_fdx.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdlcdrv.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/baycom.h
baycom_ser_hdx.o: baycom_ser_hdx.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdlcdrv.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/baycom.h
bpqether.o: bpqether.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/socket.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/net.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/ax25.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/inet.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_ether.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/sock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/notifier.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netfilter.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/rtnetlink.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bpqether.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ax25.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ax25/module.h)
dmascc.o: dmascc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/rtnetlink.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sockios.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tqueue.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/atomic.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/ax25.h \
   z8530.h
hdlcdrv.o: hdlcdrv.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/net.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/etherdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdlcdrv.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/ax25.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/udp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tcp.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ax25.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ax25/module.h)
mkiss.o: mkiss.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/inet.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/rtnetlink.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/etherdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/ax25.h \
   mkiss.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/inet.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tcp.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ax25.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ax25/module.h)
scc.o: scc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/signal.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_ether.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/socket.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/scc.h \
   z8530.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/ax25.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ctype.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/scc/trxecho.h)
yam.o: yam.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/net.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/etherdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ax25.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ax25/module.h) \
   /home/gott/elinos-test/b750nfs/linux/include/net/ax25.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/udp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tcp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/yam.h \
   yam9600.h \
   yam1200.h
.PRECIOUS:	6pack.c \
	baycom_epp.c \
	baycom_par.c \
	baycom_ser_fdx.c \
	baycom_ser_hdx.c \
	bpqether.c \
	dmascc.c \
	hdlcdrv.c \
	mkiss.c \
	scc.c \
	yam.c \

